TOPICS: EU4

13/13ページ

EU4 1.26.0.0への対応

2018年9月7日深夜(日本時間)EU4の大型バージョンアップが実施されました。 現在の最新バージョンは1.26.0.0(Mughals)です。 これに伴い、バージョン1.25.1.0に対応した日本語化MODはそのままでは使用できなくなりました。 以下のページに解決方法を掲載しております。  EU4日本語化MOD導入方法 なお、現時点では1.26.0.0に対応した日本語化MODの公開時期は未定です […]

EU4日本語化DLLの更新情報(2018/09/10)

EU4を日本語化するためのDLLが更新されました。 新バージョンでは次の機能が追加されています。  EU4 1.26.0.0に対応しました  EU4 1.25.1.0でもそのまま使用できます  セーブデータ名に日本語が使えるようになりました Steam上のMOD(日本語翻訳データ)はまだ1.26.0.0に対応していません。 そのため、DLLをアップデートしても1.26.0.0が完全に日本語化される […]

1 13